import { TiniElement } from 'tinijs';
export declare class IconPersonFillExclamationComponent extends TiniElement {
    static readonly defaultTagName = "icon-person-fill-exclamation";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
